/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Net/Interface.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Net/Interface/Developer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Net/Interface/NetSymbols.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Net/Interface/Interface.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Interface.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Interface::Developer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Interface::NetSymbols.3
